Publishing details

Changelog

youtube-dlg (0.4-1~webupd8~vivid4) vivid; urgency=medium

  * New upstream release
  * Depend on python-wxgtk2.8 instead of python-wxgtk3.0 for Trusty

 -- Alin Andrei <email address hidden>  Wed, 02 Aug 2017 13:37:58 +0200

Available diffs

Builds

Built packages

Package files